Subject: Re: [PATCH net-next v9 7/9] libeth: add Rx buffer management

From: Jakub Kicinski <[email-masked]>
Date: Wed, 10 Apr 2024 17:54:24 -0700

On Wed, 10 Apr 2024 15:36:13 +0200 Alexander Lobakin wrote:
> Which tree this should go through? Should I include this patch to this
> series with libeth or it's better to push this through kees/linux and
> then pull to net-next?

I think doc tree is a strong candidate, or at least we should not
merge without consulting Jon. Please post and we'll figure it out.

The question someone may ask, however, is whether it causes new
warnings to appear?